/* GENERAL CSS */

body{
	font-family: Arial;
	font-size:12px;
	line-height:18px;
	font-weight:normal;
	color:#000000;
	background:#ffffff;
	position:relative;
	background: url('../graphic/bg_body.gif') repeat-x;	
}

#header{
	display:block;
	width:1033px;
	height:87px;
	background: url('../graphic/bg_header.gif') repeat-x;	
}

#container{
	min-height:200px;
	background: url('../graphic/bg_content.gif') no-repeat;
}

#wrapper{
    min-height:200px;
    background: url('../graphic/bg_content_repeat.gif') repeat-y;
}

#footer{
	height:24px;
	background: #00ff00 url('../graphic/bg_footer.gif');

}

#main{
	margin:0px 0px 0px 0px;
	padding:32px 0px 0px 0px;
	min-height:476px;
    width: 510px;
}
  
h1{
    padding:0;
    margin:14px 0px 20px 0px;
    font-weight:bold;
    font-size:15px;
    line-height:18px;
}

.extrainfo{
	position:absolute;
	top:-24px;
	left:0Px;	
	font-size:9px;
	font-family: Verdana;
	font-weight:bold;
	color:#666666;
	text-decoration:none;
	text-transform:uppercase;
	letter-spacing:1px;
}

.extrainfo a{
	font-size:9px;
	font-family: Verdana;
	font-weight:bold;
	color:#666666;
	text-decoration:none;
	text-transform:uppercase;
}

.extrainfo a:hover{
	color:#000000;
}

#left .extrainfo, #right .extrainfo, #left .extrainfo a, #right .extrainfo a{
	left:-6Px;	
    color:#999999;
}

#left .extrainfo a:hover, #right .extrainfo a:hover{
	left:-6Px;	
	color:#000000;
}


#left{
	color:#666666;
}

#left .inside {
    margin: 32px 0px 0px 20px;
    width:222px;
}

#right{
	color:#666666;
}

#right .inside {
    margin: 32px 0px 0px 20px;
    width:222px;
}



/* HEADER ELEMENTE */

#logo{

}

#titleForum{
	display:block;
	height:30px;
	position:absolute;
	top:21px;
	left:312px;
	font-family: Arial;

	font-size:26px;
	font-weight:normal;
	padding:0px 0px 0px 0px;
	
}

#topnav div{
	float:left;
	margin:0px 0px 0px 0px;
}


#topnav a{
	display:block;
	width:262px;
    width: 257px;
	height:26px;
	background: url('../graphic/topnavi_l.gif');
	z-index:10;
	font-family: Arial;
	font-size:15px;
	font-weight:bold;
	color:#ffffff;
	text-decoration:none;
	text-align:center;
	padding:14px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}

#topnav a:hover{
	background: url('../graphic/topnavi_h.gif');
}

#topnav .active a, #topnav .trail a{
	display:block;
	width:262px;
	height:26px;
	background: url('../graphic/topnavi_c.gif');
	z-index:20;
	color:#000000;
	padding:14px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}


div.top1{ position:relative; top:0px;	z-index:10;	float:left;}
div.top2{ position:relative; top:0px;	z-index:10;	float:left;}
div.top3{ position:relative; top:0px;	z-index:10;	float:left;}
div.top4{ position:relative; top:0px;	z-index:10;	float:left;}

#topnavishadow{
	position:absolute;
	display:block;
	left:0;
	top:83px;
	z-index:1;
}

#header .mod_customnav{
	position:absolute;
	right:0px;
	top:30px;
}

body.blue #header .mod_customnav{
	right: 0px;
}


#header .mod_customnav li{
	float:left;	
}

#header .mod_customnav a{
	font-family:Arial;
	font-size:11px;
	font-weight:bold;
	margin-right:20px;
	color:#999999;
	text-decoration:none;	
}

#main .navartikel a{
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	
	color:#990c33;
	text-decoration:none;	
	padding:0px 0px 0px 36px;
	background: url('../graphic/nav_arrow_main_l.gif') no-repeat 0px 3px;
}

#main .navartikel a:hover{
	font-weight:normal;
	color:#6e0025;
	background: url('../graphic/nav_arrow_main_h.gif') no-repeat 0px 3px;
}
 
/* Submitbutton */
 .submit{
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	border:0;
	color:#990c33;
	text-decoration:none;	
	padding:0px 0px 0px 32px;
	background: url('../graphic/nav_arrow_main_l.gif') no-repeat 0px 4px;
}

 .submit:hover{
	cursor:pointer;
	font-weight:normal;
	color:#6e0025;
	background: url('../graphic/nav_arrow_main_h.gif') no-repeat 0px 4px;
}

p.error{
color:#990c33;
}


/* ARTIKEL NAVIGATION */




.blue{
	color:#C1B030 !important;
}
/*
body.blue #container{
	background: url('../graphic/bg_content_blue.gif');	
}
*/

body.blue #container{
    display:block;
    width:1033px;
    min-height:200px;
    background: url('../graphic/bg_content_yellow.gif') no-repeat;
}

body.blue #wrapper{
    display:block;
    width:1033px;
    min-height:200px;
    background: url('../graphic/bg_content_blue_repeat.gif') repeat-y;
}
#header{
background: url("../graphic/bg_body.gif") repeat-x scroll 0 0 transparent;
}



body.blue #footer{
	background: url('../graphic/bg_footer_yellow.gif');
}


/* NEWS */

.blue #main{
	color:#000000;	
}

.layout_short h2 a, .layout_short h1 a{
	font-family:Arial;
	font-weight:bold;
	font-size:15px;
	color:#000000;
	text-decoration:none;	
}

.layout_short .more a, .back a, .layout_simple a{
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	
	color:#990c33;
	text-decoration:none;	
	padding:0px 0px 0px 36px;
	background: url('../graphic/nav_arrow_main_l.gif') no-repeat 0px 3px;	
}

.layout_short .more a:hover, .back a:hover,  .layout_simple a:hover{
	font-weight:normal !important;
	background: url('../graphic/nav_arrow_main_h.gif') no-repeat 0px 3px;	
	color:#6e0025;
}


#left .ce_hyperlink a{
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	
	color:#000000;
	text-decoration:none;	
	padding:0px 0px 0px 36px;
	background: url('../graphic/nav_arrow_black.gif') no-repeat 0px 3px;		 
}

.mod_newsarchive h1{
	font-size:15px;
	font-weight:bold;	
}


p{
	margin:0;
	}
	
.layout_short{
	border-bottom:1px solid #ffffff;
	padding:0px 0px 20px 0px;	
}

/* Kommentare */

.iconcomment{
		float:left;
		margin:5px 10px 0px 0px;
}

.nickname{
	font-weight:bold;	
}

.nickname a{
	font-weight:bold;	
	text-decoration:none;
	color:#000000;
}


/* HOME */

#hometeaserforum{
	border-top:3px solid #e2dd6f;	
	float:left;
	width:242px;
	margin:0px 5px 40px 0px;
	padding:0px 10px 0px 0px;
	
}
#hometeaserforum, #hometeaserforum h1{
    color:#cbb933;
}

#hometeaserforum .more{
	display:none;	
}





#hometeasernews{
	border-top:3px solid #81bedf;	
	float:left;
	width:242px;
/* ++++++++++++ */
    position: relative;
    left: 0px;
    border:0;
    background: #f0ec74;
    width:487px;

    -webkit-border-radius: 3px;
    border-radius: 3px;

    padding:10px 10px 10px 10px;
    margin: 0px 0px 10px 0px;
	
}
#hometeasernews, #hometeasernews h1, #hometeasernews p{
color:#000000;
}




#hometeasernews .more{
	display:none;	
}










#main .col_last, #left .col_last{
	padding:0px 0px 4px 10px;
}

#main input[type=text]{
	width:200px;
}

#main input[type=password]{
	width:200px;
}

#left input[type=text]{
	width:140px;
}

#left input[type=password]{
	width:140px;
}

input[type=submit]{
	margin:10px 0px 0px 0px;
}

textarea{
	/*
	margi n:0px 0px 0px 10px;
		*/
}

/* NEW STYLES */

#main .inside{
	line-height:20px;	
}

.image_container .caption, #main .description p{
color:#4c4c4c;	
font-size:11px;
}







#main .navartikel a, #main a{
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	
	color:#990c33;
	text-decoration:none;	
	padding:0px 0px 0px 36px;
	background: url('../graphic/nav_arrow_main_l.gif') no-repeat 0px 3px;
}

#main .navartikel a:hover, #main a:hover{
	font-weight:normal;
	color:#6e0025;
	background: url('../graphic/nav_arrow_main_h.gif') no-repeat 0px 3px;
}


.player a{
	background: none !important;
	padding:0 !important;
}


.extrainfo{
	position:absolute ;
	top:-24px;
	left:0Px;	
	font-size:9px;
	font-family: Verdana;
	font-weight:bold;
	color:#666666;
	text-decoration:none;
	text-transform:uppercase;
	letter-spacing:1px;
}

.extrainfo a{
	font-size:9px  !important;
	font-family: Verdana !important;
	font-weight:bold !important;
	color:#666666 !important;
	text-decoration:none !important;
	text-transform:uppercase !important;
	background:none !important;
	padding:0px !important;
}

.extrainfo a:hover{
	color:#000000 !important;
}

a.homeForum{
	display:block;
	margin:20px 0px 0px 0px !important;
	padding:0 !important;
	width:100px !important;
	text-decoration:none !important;
	font-size:14px !important;	
	font-weight:bold !important;
	color:#cbb933 !important;
	background: url('../graphic/nav_arrow_forum_l.gif') no-repeat 55px 5px !important;	
}

a.homeForum:hover{
	color:#6e0025 !important;
	background: url('../graphic/nav_arrow_forum_h.gif') no-repeat 55px 5px !important;	
}


a.homeNews{
    width: 120px;
	display:inline-block;
	margin:5px 0px 10px 0px !important;
	padding:0 !important;

	text-decoration:none !important;
	font-size:14px !important;	
	font-weight:bold !important;
	color:#000000 !important;
	background: url('../graphic/nav_arrow_main_l.gif') no-repeat right 5px !important;
}

a.homeNews:hover{
	color:#6e0025 !important;
	background: url('../graphic/nav_arrow_main_h.gif') no-repeat right 5px !important;
}


/* LINK DEFINITIONEN */

#container a.green, #container .green a, #container a.red, #container .red a, #container a.black, #container .black a, #container a.blue, #container .blue a, #container a.blue, #container .blue a{
	font-family:Arial;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;	
	padding:0px 0px 0px 30px !important;
}

#container a.green, #container .green a{
	color:#005656 !important;
	background: url('../graphic/nav_arrow_extern_l.gif') no-repeat 0px 3px !important;
}
#container a.green:hover, #container .green a:hover{
	color:#003333 !important;	
	background: url('../graphic/nav_arrow_extern_h.gif') no-repeat 0px 3px !important;
}

#container a.red, #container .red a{
	color:#990c33 !important;
	background: url('../graphic/nav_arrow_main_l.gif') no-repeat 0px 3px !important;
}
#container a.red:hover, #container .red a:hover{
	color:#6e0025 !important;	
	background: url('../graphic/nav_arrow_main_h.gif') no-repeat 0px 3px !important;
}

#container a.black, #container .black a{
	color:#000000 !important;
	background: url('../graphic/nav_arrow_black.gif') no-repeat 0px 3px !important;
}
#container a.black:hover, #container .black a:hover{
	color:#000000 !important;	
	background: url('../graphic/nav_arrow_black.gif') no-repeat 0px 3px !important;
}


#container a.blue, #container .blue a{
	color:#70a4c0 !important;
	background: url('../graphic/nav_arrow_news_l.gif') no-repeat 0px 3px !important;
}
#container a.blue:hover, #container .blue a:hover{
	color:#3676a5 !important;
	background: url('../graphic/nav_arrow_news_h.gif') no-repeat 0px 3px !important;
}